Subject: [os2genau_digest] No. 1578
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 23 Nov 2007 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 22 November 2007
 Number  1578
**************************************************

Subjects for today
 
1   Who can recommend a multifunction printer/scanner? : Peter Moylan <peter at pmoylan dot org>
2  Re:  Who can recommend a multifunction printer/scanner? : Paul Smedley" <paul at smedley dot id dot au>
3  Re:  Who can recommend a multifunction printer/scanner? : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Who can recommend a multifunction printer/scanner? : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 22 Nov 2007 12:13:59 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Who can recommend a multifunction printer/scanner?

With the price of multifunction printers coming down, it's about time I
bought myself a printer with scanner/photocopier included. (Besides, my
present printer is an HP DeskJet, and I've learnt not to trust the
reliability of HP printers.) Any suggestions? I probably can't go as far
as a laser printer, because I still have to pay for blowing up my car
engine last week. No fax either, because it turns out that my ADSL modem
doesn't support fax. And I tend to view things like direct reading from
a camera card as pointless luxuries, given that I can read directly from
the camera to the computer anyway. The only essentials are colour
printing and scanning, preferably with scanning resolution better than 
800x600.

If drivers are a problem - and I suspect they are - then I can live with
printing via my Windoze laptop. Still, eCS compatibility would be a
welcome bonus.

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org

Note: Mail to and from hotmail addresses often doesn't arrive,
and hotmail doesn't inform the sender about lost mail.  Mail
through standards-conforming mail servers is still reliable.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 22 Nov 2007 17:02:57 +1030
From:  "Paul Smedley" <paul at smedley dot id dot au>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

Hi Peter,

I'd suggest an Epson...... Scanning support is available via Sane - printing may work with the epomni5 driver - alternately I hope to have cups + gutenprint 
working smoothly over the xmas break.

cheers,

Paul

------- Original message -------
From: Peter Moylan <peter at pmoylan dot org>
Sent: 22.11.'07,  11:44

> With the price of multifunction printers coming down, it's about time I
> bought myself a printer with scanner/photocopier included. (Besides, my
> present printer is an HP DeskJet, and I've learnt not to trust the
> reliability of HP printers.) Any suggestions? I probably can't go as far
> as a laser printer, because I still have to pay for blowing up my car
> engine last week. No fax either, because it turns out that my ADSL modem
> doesn't support fax. And I tend to view things like direct reading from
> a camera card as pointless luxuries, given that I can read directly from
> the camera to the computer anyway. The only essentials are colour
> printing and scanning, preferably with scanning resolution better than 
> 800x600.
> 
> If drivers are a problem - and I suspect they are - then I can live with
> printing via my Windoze laptop. Still, eCS compatibility would be a
> welcome bonus.
> 
> -- 
> Peter Moylan                          peter at pmoylan dot org
>                                        http://www.pmoylan dot org
> 
> Note: Mail to and from hotmail addresses often doesn't arrive,
> and hotmail doesn't inform the sender about lost mail.  Mail
> through standards-conforming mail servers is still reliable.

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 22 Nov 2007 19:47:44 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

On Thu, 22 Nov 2007 12:13:59 +1100, Peter Moylan wrote:

Peter, I'm inlcined to avoid multi-function units because if one part fails
then all functions are disabled while the serviceman repairs it.

>With the price of multifunction printers coming down, it's about time I
>bought myself a printer with scanner/photocopier included. (Besides, my
>present printer is an HP DeskJet, and I've learnt not to trust the
>reliability of HP printers.) Any suggestions? I probably can't go as far
>as a laser printer, because I still have to pay for blowing up my car
>engine last week. 

Hope you didn't burn your lips :-)

>No fax either, because it turns out that my ADSL modem
>doesn't support fax. 

>And I tend to view things like direct reading from
>a camera card as pointless luxuries, given that I can read directly from
>the camera to the computer anyway. The only essentials are colour
>printing and scanning, preferably with scanning resolution better than 
>800x600.

We don't worry about cameras much either. We do it here at Sanity Central
with separate devices:
a) laser printer - many are cheap enough to match the multi-units and be
more effective and reliable too; we also buy compatible cartridges much
more cheaply than "genuines" 
b) faxing - simple modem (we have external but have had internals) plus
Faxworks for OS/2 works fine here on one of our POTS lines (Plain Old
Telephone Service - no ADSL) 
c) second-hand non-USB HP-3C scanner plus Tame/Sane does the job here along
with PMView Pro

With this setup we can scan direct to printer (cheap copier) or to fax, as
well as to file.

We have stayed with B&W lasers, but even the colour printers aren't too
dear.

HTH

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 22 Nov 2007 21:16:55 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

Peter Moylan wrote:
> With the price of multifunction printers coming down, it's about time I
> bought myself a printer with scanner/photocopier included. (Besides, my
> present printer is an HP DeskJet, and I've learnt not to trust the
> reliability of HP printers.) Any suggestions? I probably can't go as far
> as a laser printer, because I still have to pay for blowing up my car
> engine last week. No fax either, because it turns out that my ADSL modem
> doesn't support fax. And I tend to view things like direct reading from
> a camera card as pointless luxuries, given that I can read directly from
> the camera to the computer anyway. The only essentials are colour
> printing and scanning, preferably with scanning resolution better than 
> 800x600.
>
> If drivers are a problem - and I suspect they are - then I can live with
> printing via my Windoze laptop. Still, eCS compatibility would be a
> welcome bonus.
>
Hi peter I am happy with my Brother MFC 620CN (now superceded by later 
models) - bit not OS/2 support, only windoze and linsux.

It is a colour inkjet printer, colour scanner with autofeeder, fax 
machine and phot card reader. I has both eithernet and USB connectivity.

Works well under Windoze.

Under OS/2, the card reader works, which means I can do a scan to camera 
card and then copy the scanned (PDF or JPG) file to the OS/2 system.

As for fax connectivity when you have ADSL, I have it connected to one 
port of my Linksys SPA2100 VOIP ATA  that I use with MynetFone to send 
and receive faxes (note not all Voip providers support FAX, but MNF do).

Give the Linux CUPS drivers for the printer, I am hopeful that we may 
get support via Paul Smedley's CUPS OS/2 port in the future.

I have heard that some Epson MFCs use "real" printer and scanner engines 
that work with some OS/2 drivers but I can't tell you which models. In 
general MFCs use WinPrinter technology to keep the price down.

Cheers/2

Ed.
----------------------------------------------------------------------------------